<?php
/**
 * The template for displaying archive pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Realestate
 */

get_header(); ?>

	<?php realestate_action( 'before_content' ); ?>

	<div id="wrapper" class="clearfix">

		<div class="container">

			<div class="<?php realestate_article_class(); ?>">

			<?php
			// Elementor 'archive' location.
			if ( ! realestate_is_elementor( 'archive' ) ) {
			?>

				<div id="content_box">

					<section id="latest-posts" class="layout-default clearfix">
						<?php
						the_archive_description( '<div class="taxonomy-description">', '</div>' );

						$j = 0;
						if ( have_posts() ) {
							while ( have_posts() ) {
								the_post();
								realestate_blog_articles();
							}
						}

						if ( 0 !== ++$j ) {
							realestate_pagination( realestate_get_settings( 'mts_pagenavigation_type' ) );
						}
						wp_reset_query();
						?>
					</section>

				</div>

				<?php
				realestate_action( 'after_content' );

			}
			?>

			</div>

			<?php get_sidebar(); ?>

		</div><!-- end of .container -->

<?php
get_footer();
