<?php
/**
 * Single Tab
 *
 * @package Realestate
 */

$menus['single-general'] = array(
	'icon'  => 'fa-file-o',
	'title' => esc_html__( 'General', 'real-estate' ),
	'desc'  => esc_html__( 'From here, you can control the appearance and functionality of your single posts page.', 'real-estate' ),
);

$sections['single-general'] = array(

	array(
		'id'       => 'mts_single_post_layout',
		'type'     => 'layout2',
		'title'    => esc_html__( 'Single Post Layout', 'real-estate' ),
		'sub_desc' => esc_html__( 'Customize the look of single posts', 'real-estate' ),
		'options'  => array(
			'enabled'  => array(
				'content' => array(
					'label'     => esc_html__( 'Post Content', 'real-estate' ),
					'subfields' => array(),
				),
				'tags'    => array(
					'label'     => esc_html__( 'Tags', 'real-estate' ),
					'subfields' => array(),
				),
				'author'  => array(
					'label'     => esc_html__( 'Author Box', 'real-estate' ),
					'subfields' => array(),
				),
				'related' => array(
					'label'     => esc_html__( 'Related Posts', 'real-estate' ),
					'subfields' => array(
						array(
							'id'       => 'mts_related_posts_taxonomy',
							'type'     => 'switch',
							'title'    => esc_html__( 'Related Posts Taxonomy', 'real-estate' ),
							'options'  => array(
								'tags'       => esc_html__( 'Tags', 'real-estate' ),
								'categories' => esc_html__( 'Categories', 'real-estate' ),
							),
							'class'    => 'green',
							'sub_desc' => esc_html__( 'Related Posts based on tags or categories.', 'real-estate' ),
							'std'      => 'categories',
						),
					),
				),
			),
			'disabled' => array(
				'subscribe' => array(
					'label'     => esc_html__( 'Subscribe Box', 'real-estate' ),
					'subfields' => array(),
				),
			),
		),
	),

);
