<?php
/**
 * Homepage Section - Counter
 *
 * @package Realestate
 */

$counter1 = realestate_get_settings( 'counter_number1' );
$text1    = realestate_get_settings( 'counter_text1' );
$counter2 = realestate_get_settings( 'counter_number2' );
$text2    = realestate_get_settings( 'counter_text2' );
$counter3 = realestate_get_settings( 'counter_number3' );
$text3    = realestate_get_settings( 'counter_text3' );
$counter4 = realestate_get_settings( 'counter_number4' );
$text4    = realestate_get_settings( 'counter_text4' );

if ( empty( $counter1 ) && empty( $counter2 ) && empty( $counter3 ) && empty( $counter4 ) && empty( $text1 ) && empty( $text2 ) && empty( $text3 ) && empty( $text4 ) ) {
	return;
}
?>

<section class="counter-section clearfix">

	<div class="container">

		<?php
		if ( ! empty( $counter1 ) || ! empty( $text1 ) ) {
			printf(
				'<div class="counter-wrapper"><div class="counter">%1$s</div><p>%2$s</p></div>',
				$counter1,
				$text1
			);
		}
		if ( ! empty( $counter2 ) || ! empty( $text2 ) ) {
			printf(
				'<div class="counter-wrapper"><div class="counter">%1$s</div><p>%2$s</p></div>',
				$counter2,
				$text2
			);
		}
		if ( ! empty( $counter3 ) || ! empty( $text3 ) ) {
			printf(
				'<div class="counter-wrapper"><div class="counter">%1$s</div><p>%2$s</p></div>',
				$counter3,
				$text3
			);
		}
		if ( ! empty( $counter4 ) || ! empty( $text4 ) ) {
			printf(
				'<div class="counter-wrapper"><div class="counter">%1$s</div><p>%2$s</p></div>',
				$counter4,
				$text4
			);
		}
		?>

	</div><!-- .container -->

</section>
