<?php
/**
 * Homepage Section - Gallery
 *
 * @package Realestate
 */

$gallery_list = realestate_get_settings( 'gallery_list' );

if ( empty( $gallery_list ) && ! is_array( $gallery_list ) ) {
	return;
}
?>

<section class="gallery-section clearfix">

	<?php

	if ( $gallery_list && is_array( $gallery_list ) ) {

		// Gallery lists.
		echo '<div class="gallery-lists">';

		echo '<ul class="gallery-container">';

		foreach ( $gallery_list as $gallery ) {
			printf(
				'<li>
					<a class="magnific-gallery" href="%1$s">
						<img src="%2$s">
						<div class="caption"><i class="fa fa-angle-right"></i></div>
					</a>
				</li>',
				$gallery['gallery_popup_image'],
				$gallery['gallery_small_image']
			);
		}

		echo '</ul>';

		echo '</div>';

	}
	?>

</section>
