<?php
/**
 * The Template for displaying a single agency
 *
 * This template can be overridden by copying it to yourtheme/wp-real-estate/single-listing.php.
 *
 * @package Realestate
 *
*/
get_header();

	realestate_action( 'before_content' ); ?>

	<div id="wrapper" class="<?php realestate_single_page_class(); ?>">

		<div class="container clearfix">

			<?php
			/**
			 * @hooked wre_output_content_wrapper (outputs opening divs for the content)
			 *
			 */
			do_action( 'wre_before_main_content' );

			while ( have_posts() ) :
				the_post();

				wre_get_part( 'content-single-agency.php' );

			endwhile;

			/**
			 * @hooked wre_output_content_wrapper_end (outputs closing divs for the content)
			 *
			 */
			do_action( 'wre_after_main_content' );

			do_action( 'wre_sidebar' );
			?>

		</div>

		<?php realestate_action( 'before_footer' ); ?>

<?php
get_footer();
