<?php
/**
 * HomePage Tab
 *
 * @package Realestate
 */

$menus['homepage'] = array(
	'icon'  => 'fa-home',
	'title' => esc_html__( 'Homepage', 'real-estate' ),
);

$menus['homepage']['child']['homepage-sections'] = array(
	'title' => esc_html__( 'Homepage Sections', 'real-estate' ),
	'desc'  => esc_html__( 'From here, you can control the elements of the Homepage Sections.', 'real-estate' ),
);

$sections['homepage-sections'] = array(

	array(
		'id'       => 'homepage_layout',
		'type'     => 'layout',
		'title'    => esc_html__( 'Homepage Section Manager', 'real-estate' ),
		'sub_desc' => esc_html__( 'Organize how you want the sections to appear on the homepage', 'real-estate' ),
		'options'  => array(
			'enabled'  => array(
				'services'     => esc_html__( 'Our Services', 'real-estate' ),
				'counter'      => esc_html__( 'Counter', 'real-estate' ),
				'why-us'       => esc_html__( 'Why Us', 'real-estate' ),
				'about'        => esc_html__( 'About Us', 'real-estate' ),
				'gallery'      => esc_html__( 'Gallery', 'real-estate' ),
				'testimonials' => esc_html__( 'Testimonials', 'real-estate' ),
				'clients'      => esc_html__( 'Clients and Partners', 'real-estate' ),
			),
			'disabled' => array(
				'html' => esc_html__( 'Custom HTML', 'real-estate' ),
			),
		),
		'std'      => array(
			'enabled'  => array(
				'services'     => esc_html__( 'Our Services', 'real-estate' ),
				'counter'      => esc_html__( 'Counter', 'real-estate' ),
				'why-us'       => esc_html__( 'Why Us', 'real-estate' ),
				'about'        => esc_html__( 'About Us', 'real-estate' ),
				'gallery'      => esc_html__( 'Gallery', 'real-estate' ),
				'testimonials' => esc_html__( 'Testimonials', 'real-estate' ),
				'clients'      => esc_html__( 'Clients and Partners', 'real-estate' ),
			),
			'disabled' => array(
				'html' => esc_html__( 'Custom HTML', 'real-estate' ),
			),
		),
	),
);
