<?php
/**
 * WP Real Estate Packages Tab
 *
 * @package Realestate
 */

$menus['wprep']['child']['wprep-packages'] = array(
	'title' => esc_html__( 'Packages', 'real-estate' ),
	'desc'  => esc_html__( 'From here, you can control the elements of the WP Real Estate pages.', 'real-estate' ),
);

$sections['wprep-packages'] = array(

	array(
		'id'    => 'packages_title_font',
		'type'  => 'typography',
		'title' => esc_html__( 'Package Title Font', 'real-estate' ),
		'std'   => array(
			'preview-text'   => 'Gold Package',
			'preview-color'  => 'dark',
			'font-family'    => 'Barlow',
			'font-weight'    => '700',
			'font-size'      => '22px',
			'color'          => '#709aa8',
			'additional-css' => 'letter-spacing: -0.264px;',
			'css-selectors'  => '.packages .wre-packages-wrapper .wre-plan',
		),
	),

	array(
		'id'    => 'packages_price_font',
		'type'  => 'typography',
		'title' => esc_html__( 'Package Title Font', 'real-estate' ),
		'std'   => array(
			'preview-text'   => '$199',
			'preview-color'  => 'dark',
			'font-family'    => 'Barlow',
			'font-weight'    => '700',
			'font-size'      => '64px',
			'color'          => '#ffffff',
			'additional-css' => 'letter-spacing: -0.832px;',
			'css-selectors'  => '.packages .wre-packages-wrapper .wre-price',
		),
	),

);
