<?php
/**
 * Header Contact Info
 *
 * @package Realestate
 */

$count        = 0;
$contact_list = realestate_get_settings( 'header_contact_list' );

if ( empty( $contact_list ) && ! is_array( $contact_list ) ) {
	return;
}
?>

<div class="contact-container clearfix">

	<?php
	foreach ( $contact_list as $contact ) {
		++$count;
		if ( $contact['header_contact_url'] ) {
			printf(
				'<a class="contact-%1$s" href="%2$s">%3$s</a>',
				$count,
				$contact['header_contact_url'],
				$contact['header_contact_text']
			);
		} else {
			echo '<span class="contact-' . $count . '">' . $contact['header_contact_text'] . '</span>';
		}
	}
	?>

</div><!-- contact -->
