<?php
/**
 * Header Layout 2
 *
 * @package Realestate
 */

if ( realestate_get_settings( 'sticky_nav' ) ) { ?>
	<div class="clear" id="catcher"></div>
<?php } ?>

<header<?php realestate_attr( 'header' ); ?>>

<?php
if ( ! realestate_is_elementor( 'header' ) ) {
?>

	<div id="header" class="clearfix">

		<div class="container">

			<div class="logo-wrap">
				<?php realestate_logo(); ?>
			</div>

			<!-- Navigation -->
			<?php get_template_part( 'template-parts/header/header', 'primary-nav' ); ?>

			<!-- Search box -->
			<?php
			if ( realestate_get_settings( 'show_searchbox' ) ) {
				echo '<div class="header-search">';
				get_search_form();
				echo '</div>';
			}
			?>

		</div><!--.container-->

	</div><!--#header-->

	<?php
	echo get_page_title();
}
?>

</header>

<?php
get_template_part( 'template-parts/header/header', 'slider' );

get_template_part( 'template-parts/header/header', 'nav-adcode' );

show_header_ad();
?>
