<?php
/**
 * Header Slider Section
 *
 * @package Realestate
 */

$count       = 0;
$slider_list = realestate_get_settings( 'slider_list' );

global $template;
$template = basename( $template );

if ( ! realestate_get_settings( 'header_slider' ) || 'page-home.php' !== $template || ( empty( $slider_list ) && ! is_array( $slider_list ) ) ) {
	return;
}
?>

<div class="slider-section">

	<?php

	if ( ! empty( $slider_list ) && is_array( $slider_list ) ) {

		echo '<div class="featured-slider-container clearfix loading">';

		echo '<div class="featured-slider">';

		foreach ( $slider_list as $slide ) {

			printf(
				'<div class="slider-wrap slide-%1$s">
					<div class="overlay"></div>
					<div class="container">
						<div class="slider-item">
							<h2 class="title">%2$s</h2>
							<p class="content">%3$s</p>
							<div class="button-wrap">
								<a href="%4$s" class="button">%5$s</a>
							</div>
						</div>
					</div>
				</div>',
				++$count,
				$slide['slider_list_title'],
				$slide['slider_list_text'],
				$slide['slider_button_url'],
				$slide['slider_button_text']
			);

		}

		echo '</div>';

		echo '</div>';

	}

	?>

</div>
