<?php
/**
 * Homepage Section - Testimonials
 *
 * @package Realestate
 */

$count        = 0;
$testimonials = realestate_get_settings( 'testimonials' );

if ( empty( $testimonials ) && ! is_array( $testimonials ) ) {
	return;
}
?>

<section class="testimonials-section clearfix">

	<div class="container">

		<?php

		if ( $testimonials && is_array( $testimonials ) ) {

			// Testimonials lists.
			echo '<div class="testimonials">';

			echo '<ul class="testimonials-container">';

			foreach ( $testimonials as $testimonial ) {
				printf(
					'<li class="testimonial-%1$s">
						<div class="author-img"><img src="%2$s"></div>
						<div class="testimonials-content">
							<h3>%3$s</h3>
							<a href="%4$s" class="website">%5$s</a>
							<p class="testimonial">%6$s</p>
						</div>
					</li>',
					++$count,
					$testimonial['author_pic'],
					$testimonial['author_name'],
					$testimonial['author_site_url'],
					$testimonial['author_site'],
					$testimonial['author_testimonial']
				);
			}

			echo '</ul>';

			echo '</div>';

		}
		?>

	</div><!-- .container -->

</section>
