<?php
/**
 * The template for displaying all single posts.
 *
 * @package Realestate
 */

get_header();

	realestate_action( 'before_content' ); ?>

	<div id="wrapper" class="<?php realestate_single_page_class(); ?>">

		<div class="container clearfix">

			<?php
			/**
			 * @hooked wre_output_content_wrapper (outputs opening divs for the content)
			 */
			do_action( 'wre_before_main_content' );

			while ( have_posts() ) :
				the_post();

				echo '<div class="content-single-listing">';

				wre_get_part( 'content-single-listing.php' );

				echo '</div>';

			endwhile;

			/*
			 * @hooked wre_output_content_wrapper_end (outputs closing divs for the content)
			 */
			do_action( 'wre_after_main_content' );
			do_action( 'wre_sidebar' );
			?>

		</div>

		<?php realestate_action( 'before_footer' ); ?>

<?php
get_footer();
